package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class CourseSettingQueryInfo extends QueryInfo {

    @ApiModelProperty(value="分部id")
    private Integer organId;

    @ApiModelProperty(value="收费模式id")
    private Integer chargeTypeId;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public Integer getChargeTypeId() {
        return chargeTypeId;
    }

    public void setChargeTypeId(Integer chargeTypeId) {
        this.chargeTypeId = chargeTypeId;
    }
}
